# Add Order Note

This operation allows you to add a note to an existing order.

Endpoint: POST /orders/portIns/{orderId}/notes
Version: 1.0
Security: basicAuth, bearerAuth

## Security:

  - `basicAuth` (unknown)
    http basic

  - `bearerAuth` (unknown)
    oauth2

## Path parameters:

  - `orderId` (number, required)
    Order Identifier

## Request body:

  - `application/json` (unknown)
    Add Order Note

## Request fields (application/json):

  - `note` (string)

## Response 200:

  - `200` (unknown)
    Successful operation

## Response 200 fields (application/json):

  - `id` (number)

  - `note` (string)

